Vulnerability   
Search   
    Search 191973 CVE descriptions
and 86218 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.853520
Category:SuSE Local Security Checks
Title:openSUSE: Security Advisory for atftp (openSUSE-SU-2020:1736-1)
Summary:The remote host is missing an update for the 'atftp'; package(s) announced via the openSUSE-SU-2020:1736-1 advisory.
Description:Summary:
The remote host is missing an update for the 'atftp'
package(s) announced via the openSUSE-SU-2020:1736-1 advisory.

Vulnerability Insight:
This update for atftp fixes the following issues:

- [boo#1176437, CVE-2020-6097] A specially crafted sequence of
RRQ-Multicast requests can trigger an assert() call resulting
denial-of-service.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or 'zypper patch'.

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.2:

zypper in -t patch openSUSE-2020-1736=1

Affected Software/OS:
'atftp' package(s) on openSUSE Leap 15.2.

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-6097
https://talosintelligence.com/vulnerability_reports/TALOS-2020-1029
SuSE Security Announcement: openSUSE-SU-2020:1736 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-10/msg00058.html
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 86218 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.